Subject: Ticket Assigned - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 01:30:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Max,

I do not understand why my order hasn’t been delivered yet.

As you can see from my forwarded email below, I should have received it by
February 8. I kept receiving sms it is out for delivery on 08Feb then got a
cancellation msg without any call or reason, again on 09feb I got msg it’s
out of delivery followed by a cancellation without call or reason. I have
called 09Feb, they told me they will file a complaint and sort it out,
again no follow up response or delivery. I called today 10Feb and they said
for sure they’ll deliver today snd they’ll file complaint, no response or
follow up or delivery yet.

I don’t understand why everything about working with Max is troublesome and
inconvenient whether it’s delivery or refund, I honestly purchased these
items to send it out for people who really need it and they are awaiting me
to send the shipment abroad. Kindly support to resolve this issue the
soonest I am running out of time otherwise I want my full refund back.

Kind regards,
Asma
0509099009

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Wed, 8 Feb 2023 at 12:06 PM
Subject: Your products are on the way
To: Asma Alrafi <[email-masked]>

Order number 9413752467 has been shipped.

<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women
<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Men
<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Girls
<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Boys
<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Shoes
<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Inspiration
<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Asma Alrafi, your order number is 9413752467
<https://www.maxfashion.com/ae/en/my-account/order/9413752467?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP020823001714.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020823001714&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Asma Alrafi*
street 9A villa 19 opposite horizon school
Dubai, United Arab Emirates
Mobile: +971 509099009

Payment Method:
*Asma alrafi*
xxxx xxxx xxxx 3747

*Order Details* Consignment Number: 88888001269120230208

Item

Description

Shipped Quantity
<https://www.maxfashion.com/ae/en/p/165264004?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Panelled Sneakers with Hook and Loop Closure *
Color: Multicolour
Size: 22
1
<https://www.maxfashion.com/ae/en/p/164765280?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Cable Knitted Sweater with Elbow Patch and Long Sleeves *
Color: Beige
Size: 7-8 yrs
1
<https://www.maxfashion.com/ae/en/p/165067286?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Embossed Zip Through Jacket with Hood and Long Sleeves *
Color: Blue
Size: 7-8 yrs
1
<https://www.maxfashion.com/ae/en/p/164658243?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Set of 5 - Solid Ankle Length Socks *
Color: Multicolour
Size: 37-42
1
<https://www.maxfashion.com/ae/en/p/164906198?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Jacquard Crew Neck Top with Long Sleeves *
Color: Green
Size: M
1
<https://www.maxfashion.com/ae/en/p/165264006?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Panelled Sneakers with Hook and Loop Closure *
Color: Multicolour
Size: 24
1
<https://www.maxfashion.com/ae/en/p/164926583?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Glitter Sneakers with Hook and Loop Closure *
Color: Multicolour
Size: 22
1
<https://www.maxfashion.com/ae/en/p/164540005?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid Hooded Jacket with Long Sleeves and Pockets *
Color: Grey
Size: 2-3 yrs
1
<https://www.maxfashion.com/ae/en/p/164926586?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Glitter Sneakers with Hook and Loop Closure *
Color: Multicolour
Size: 25
1
<https://www.maxfashion.com/ae/en/p/164733891?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Textured Sports Shoes with Pull Tab and Lace-Up Detail *
Color: Grey
Size: 37
1
<https://www.maxfashion.com/ae/en/p/164765287?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Cable Knitted Sweater with Elbow Patch and Long Sleeves *
Color: Blue
Size: 2-3 yrs
1
<https://www.maxfashion.com/ae/en/p/165035711?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid Zip-Through Jacket with Hood and Pockets *
Color: Pink
Size: 9-12 mths
1
<https://www.maxfashion.com/ae/en/p/159412402?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Ribbed Ankle Length Socks - Set of 5 *
Color: Multicolour
Size: 23-26
1
<https://www.maxfashion.com/ae/en/p/164540001?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid Hooded Sweatshirt with Long Sleeves and Pockets *
Color: Pink
Size: 4-5 yrs
1
<https://www.maxfashion.com/ae/en/p/165067287?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Embossed Zip Through Jacket with Hood and Long Sleeves *
Color: Grey
Size: 2-3 yrs
1
<https://www.maxfashion.com/ae/en/p/164467083?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Plush Woven Blanket - 200x150 cms *
Color: Brown
1
<https://www.maxfashion.com/ae/en/p/164778302?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Ribbed Jumper with Crew Neck and Long Sleeves *
Color: Purple
Size: XL
1
<https://www.maxfashion.com/ae/en/p/164405597?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Textured Slip-On Walking Shoes with Pull Tab *
Color: Black
Size: 43
1
<https://www.maxfashion.com/ae/en/p/165002260?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid Zip Through Jacket with Hood and Pockets *
Color: Blue
Size: M
1
<https://www.maxfashion.com/ae/en/p/165160886?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Bear Applique Plush Baby Blanket - 100x75 cms *
Color: Yellow
1
<https://www.maxfashion.com/ae/en/p/165002254?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid Zip Through Jacket with Hood and Pockets *
Color: Green
Size: L
1
<https://www.maxfashion.com/ae/en/p/164778002?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Set of 5 - Textured Ankle Length Socks *
Color: Multicolour
Size: 39-45
1

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5693515